/*
Theme Name: Yeah Can 
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Yeah Can
Author URI: http://www.Yeahcan.com
Template: enfold
*/



/*Add your own styles here:*/
html {background:#fff!important;}
body {

	font-size:  16px ;
	font-weight: 100;
	color: #000;
	font-family: 'Maven Pro', sans-serif!important;
	margin: 0;
	padding: 0;
	line-height: 160%;
	/* background: url(/wp-content/uploads/2013/09/bg.png) repeat!important; */
	-webkit-text-stroke: 1px rgba(0, 0, 0, 0.1);    
	-webkit-font-smoothing: antialiased !important;
    -moz-osx-font-smoothing: grayscale;
	font-smooth: always !important;
}
p {
   font-smooth: always !important;
} 

.header_color .main_menu ul ul {background: #FFF; border-top: 2px solid #eb2a2e;}

#top .main_menu .menu > li {padding-bottom: 2px;}

#top .main_menu .menu > li:hover {border-bottom: 2px solid #eb2a2e;padding-bottom: 0;}

.html_stretched #wrap_all {
    background-color: #fff !important;
}

.tab_titles{ font-size:20px !important;}
.avia-icon-list .iconlist_title, .main_color .iconlist_content{color: #000;}
p { font-size: 16px !important;}
	h1, h2, h3 {color:#000!important;}
	h1 { font-size: 44px; line-height: 1.1em; margin-bottom: 14px;	font-weight: 100;}
	h2 { font-size: 38px; line-height: 1.1em; margin-bottom: 10px; 	font-weight: 100;}
	h3 { font-size: 26px; line-height: 1.1em; margin-bottom: 8px; 	font-weight: 100;} /*28*/
	h4 { font-size: 22px; line-height: 1.1em; margin-bottom: 4px; 	font-weight: 100;} /*21*/
	h5 { font-size: 20px; line-height: 1.1em;	font-weight: 100; }						/*17*/
	h6 { font-size: 18px; line-height: 1.1em;	font-weight: 100; }
	
.button, body div .avia-button 	{display: inline-block; background-image: none;	border: none; 	border-radius: 3px; 	padding: 8px; 	font-weight: 600; 		box-shadow:none;
}
a img:hover {opacity: 0.5;}
.logo a img:hover {opacity: 1.0;}
.avia-button:hover{ filter: alpha(opacity=50);	opacity: 0.5;}

.blog-meta a.small-preview span.iconfont:before {
background:#eb2a2e;content: '\E869';font-family: 'entypo-fontello';
}

#top .gform_wrapper .gfield_checkbox li label, #top .gform_wrapper .gfield_radio li label {
    margin: 3px 0 0 -7px !important;
}

body .gform_wrapper ul li.gfield {
    margin-top: 5px !important;}

.gform_wrapper .top_label .gfield_label {
    font-size: 14px !important;}

.text-red {	color: #eb2a2e !important;}
.box-red{	color: #fff !important; padding:30px; background-color:#eb2a2e;}

.avia-slideshow li img {border-radius: 15px;}
::-moz-selection{background: #eb2a2e; color: #fff; text-shadow: none;}
::selection {background: #eb2a2e; color: #fff; text-shadow: none;} 

.flex_column + .avia_textblock {padding-top: 20px;}
.content, .sidebar {padding-top: 40px;}

.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2{
	text-transform: none;
	letter-spacing: 1px;
}

.main_color input[type='submit']:hover {
    background-color: #000000;
    color: #fff;}

/*lines*/	
/*.hr{background: url('images/headbg.jpg') repeat-x left center !important;	width: 100%;	height: 2px;	}*/
.hr-default {border-top:2px dotted #9d9d9d!important; height:0!important;}
.hr-inner{display:none;}
.hr.avia-builder-el-first {margin-bottom:0!important;}
body .container_wrap .avia-builder-el-first {
margin-top: 0;
}
.hr.el_after_av_three_fourth {margin-top:0; margin-bottom:50px!important;}
/*header*/	
	
#layer_slider_1 {
    z-index: 1 !important;
}
	
#header{height:100px; }
#header_main {border-bottom-width: 0px;}
#main {margin-top: 25px;}

.less-margin{ margin-top: -13px; margin-bottom: -20px;	}

.grid-entry{ }

#top .main_menu .menu li {
    float: left;
    position: relative;}

.main_menu {
    position: static;
    float: right;
    clear: right;
    padding-bottom: 25px !important;
}

.main_menu .menu ul {
    display: none;
    margin-left: 0;
    left: 0;
    position: absolute;
    top: 100%;
    width: 208px;
    z-index: 2;
    padding: 0 0;
    box-shadow: 0 8px 15px rgba(0, 0, 0, 0.1);
    margin-top: -1px;
}

#footer .widgettitle{
	color:white !important;}
	.footer_color div .news-headline {
	color:white !important;}
#footer a{ color:#fff!important}	
#footer .current-menu-item a{color:#eb2a2e!important}
#footer a:hover{ color:#eb2a2e!important}	
#socket .copyright{ font-size:14px;}
#socket .copyright a{color:#fff!important; text-decoration:none}
#top form {background-color:#FFF; padding:30px;}

#top .main_menu .menu li { text-transform:uppercase; font-size:16px;}	

#top .main_menu .menu li ul li {width: 100%;}

#top .main_menu .menu li ul a {
    width: 100%;
    height: auto;
    float: left;
    text-align: left;
    line-height: 23px;
    padding: 8px 15px;
    font-size: 12px;
    min-height: 23px;
    max-width: none;
    text-decoration: none;
}

.home .slide-content .blog-categories{display: none;}

a:hover {text-decoration: none !important;}

.logo, .logo a {height:auto; position:static; position:static!important;}

#phone_no {float:right; line-height:18px; color:#eb2a2e; font-size:36px!important; font-weight:700; margin: 15px 0;}
#phone_no a{text-decoration:none!important}
body #phone_no a:hover{text-decoration:none!important}
.main_menu {position:static; float:right; clear:right; padding-bottom:10px !important;    margin-top: -17px;
    margin-right: -12px;}

#header_main .container, .main_menu ul:first-child > li a {height:auto; line-height:100%; text-transform:none; font-size:16px; font-weight:700; color:#000!important; letter-spacing:0.5px;  }
#top .main_menu .menu li ul a { background-color:#FFF;padding-right: 13px;
    padding-left: 13px;}
#top .main_menu .menu li ul a:hover { background-color:#eb2a2e;}
.current-menu-item>a>.avia-menu-fx>.avia-arrow-wrap, .current_page_item>a>.avia-menu-fx>.avia-arrow-wrap { display:none !important; border-bottom:none !important;}
.main_menu ul:first-child > li > a {   display: block;text-decoration: none;    padding: 0 13px; }
.main_menu ul:first-child > li > a  .current_page_item{ color:#eb2a2e !important;}
.main_menu ul:first-child > li:hover {text-decoration:none;}
.header_color a, .current-menu-item  { color:#eb2a2e !important;}
#mobile-advanced{background:#eee!important}
.hl {text-transform:uppercase!important;}
.hl:before, .hl:after {
background-color: #000;
    content: "";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
    width: 50%;
}
.hl:before {
    right: 0.5em;
    margin-left: -50%;
}
.hl:after {
    left: 0.5em;
    margin-right: -50%;
}
.avia_textblock {overflow:hidden;}
.avia-builder-el-2.el_after_av_hr img {vertical-align:middle;}  
.avia-builder-el-4.el_after_av_one_fifth p {font-size:20px!important; color:#000!important;}
.avia-builder-el-4.el_after_av_one_fifth p strong {color:#000!important;}

.flex_column.av_one_fifth.first.avia-builder-el-2.el_after_av_hr {margin-top:15px; margin-left:5px;}
DIV.flex_column.av_three_fourth.avia-builder-el-4.el_after_av_one_fifth{margin-left: 1%; width: 81%;}

.slide-content {text-align:center;}
.avia-content-slider .slide-entry-title {font-size:24px; line-height:1em; margin-top:10px;}
.avia-content-slider .slide-meta div {font-size:16px;}
.slide-meta {padding-bottom:0!important;} 
/* #top div .avia-gallery img{height:317px!important}*/
#top div .avia-gallery img{width:auto!important}
#top .avia-gallery .avia-gallery-thumb a{ width:auto!important; margin:3px}
#top #menu-item-search {display:none;}
.post-icons {position:absolute; margin-top:20px; width:100%;}
.post-icons img {margin-right:5px;}
.avia-content-slider .slide-entry {overflow:visible; padding-bottom:60px;}

.main_color table, .main_color .widget_nav_menu ul:first-child > .current-menu-item, .main_color .widget_nav_menu ul:first-child > .current_page_item, .main_color .widget_nav_menu ul:first-child > .current-menu-ancestor, .main_color .pagination .current, .main_color .pagination a, .main_color.iconbox_top .iconbox_content, .main_color .av_promobox, .main_color .toggle_content, .main_color .toggler:hover, .main_color .related_posts_default_image, .main_color .search-result-counter, .main_color .container_wrap_meta, .main_color .avia-content-slider .slide-image, .main_color .avia-slider-testimonials .avia-testimonial-content, .main_color .avia-testimonial-arrow-wrap .avia-arrow, .main_color .news-thumb, .main_color .portfolio-preview-content, .main_color .portfolio-preview-content .avia-arrow {background:transparent!important;}

#header .container {border-top:4px solid #000; padding:20px 0 0;} 
 .main-title a{font-size:14px!important}
.breadcrumb breadcrumbs .avia-breadcrumbs{max-width:650px!important}
.breadcrumb-trail a:hover, .main-title a:hover{ color:#eb2a2e!important;border-bottom:0px solid #eb2a2e!important; text-decoration:none!important}
.alternate_color .breadcrumb{font-size:14px!important}
/* ++++++++ Header Search ++++++++ */
#header_right_div{margin-top:-25px; float:right}
#header_right_div #search-2{padding--top:0!important; padding-bottom:0!important}
#search-3{width:200px!important}
#header_right_div input[type="text"], #header_right_div input[type="submit"]{ height:25px!important}
#top #s{padding-top:5px!important; padding-bottom:5px!important; border:1px solid #eee}
#top #searchsubmit{height:25px!important; line-height:25px!important}

#searchform .ajax_search_response{position: absolute!important;background:#eee!important;z-index: 9999999!important;}
#searchform .ajax_search_response h4{color:#000!important}
#searchform .ajax_search_response a.ajax_search_entry:hover{background:#eb2a2e!important; color:#000}
#searchform .ajax_search_response a.ajax_search_entry:hover span{color:#000!important}
.header_color .ajax_search_title, .header_color .ajax_search_excerpt{color:#000!important}
.hr.avia-builder-el-20 {margin-bottom:10px;}
.hr.avia-builder-el-22 {margin-top:10px;}
#newsletter {background:#000; padding:20px;}
#newsletter img {vertical-align:middle;}
#newsletter a {color:#fff;}
 .home .post-icons{display:none!important}
#top .gform_wrapper .gfield_checkbox li label {font-size: 13px;}
a.avia-post-prev, a.avia-post-next, #scroll-top-link {background:#eb2a2e!important; opacity:1!important}
#scroll-top-link:hover{background-color:#eb2a2e!important;color:#fff!important }
 /* ++++++ Gravity form Get a Quote ++++++++ */
#top .gform_wrapper .get_a_quote ul li.gfield, .get_a_quote .gform_footer{float:left!important; width:50%!important; clear:none!important}
#top .gform_wrapper .get_a_quote #field_3_1{display: block;clear: both!important;float: none!important;width:100%!important}
.get_a_quote .gfield_required{color:#ff0000!important;}
#top .gform_wrapper .get_a_quote #field_3_1 li{width:50%; clear:none!important; float:left;}
.get_a_quote input[type="text"], .get_a_quote select, .get_a_quote input[type="email"], .get_a_quote input[type="text"], .get_a_quote input[type="submit"], .get_a_quote textarea{ width:98%!important; height:45px;border-radius:2px}
 .get_a_quote input[type="submit"]{font-size:12px!important;font-weight:normal}
 .get_a_quote input[type="submit"]:hover{background:#000; color: #fff !important;}
 .get_a_quote textarea{min-height:45px!important; height:45px!important}
.gfield_radio li{float:left;width:95px}
 .get_a_quote .gfield_checkbox li{ float:left;width:190px;}
 .get_a_quote #input_3_23 li{ width:70px}
 #top .gform_wrapper .get_a_quote ul li#field_3_22,  #top .gform_wrapper .get_a_quote ul li#field_3_17{clear:left!important}
 .get_a_quote #input_3_23 li:first-child{background:#fff!important;height:25px!important}
 .get_a_quote #input_3_23 li:nth-child(2){background:#000!important;height:25px!important; color:#fff!important}
 .get_a_quote #input_3_23 li:nth-child(3){background:#ff0000!important;height:25px!important}
 .get_a_quote #input_3_23 li:nth-child(4){background:#0000FF!important;height:25px!important; color:#FFF!important}
 .get_a_quote #input_3_23 li:nth-child(5){background:#FFFF00!important;height:25px!important}
 .get_a_quote #input_3_23 li:nth-child(6){background:#02B006!important;height:25px!important}
 .get_a_quote #input_3_23 li:nth-child(7){background:#FB751C!important;height:25px!important}
 .get_a_quote #input_3_23 li:nth-child(8){background:#999999!important;height:25px!important}
 .get_a_quote #input_3_23 li:nth-child(9){background:#FF00FF!important;height:25px!important}
 .get_a_quote #input_3_23 li:nth-child(10){background:#FEA0F0!important;height:25px!important}
 .get_a_quote #input_3_23 li:nth-child(11){background:#6B0299!important;height:25px!important;color:#FFF!important}
 .get_a_quote #input_3_23 li:nth-child(12){background:#8DFCF9!important;height:25px!important}
 .get_a_quote #input_3_23 li:nth-child(13){background:#80FF00!important;height:25px!important}





#footer h3.title {color:#eb2a2e!important; margin-top:40px; margin-bottom:20px;}
a.slide-image {
	-moz-border-radius:50%!important;
	-webkit-border-radius:50%!important;
	border-radius:50%!important;
}

#top .widget_nav_menu li {
	margin-left:0px !important;
	margin-bottom:-10px; margin-top:0px; padding:0px;}
.flex_column .widget .widgettitle, .content .widget .widgettitle {
    margin-top: 0em;
}
#footer .widget_nav_menu ul .current_page_item{background:transparent!important; color:#fff!important;left:0!important;font-weight:normal!important}
/*sidebar*/

.news-headline{ font-size:16px; color:#666 !important;}
.widget {clear: both; position: relative;padding: 15px 0 15px 0;float: none;}
.pins-feed-list{	margin-left:-12px !important;}

/* ++++++++++++++ Image Full width +++++++++++ */

 /* body .pp_pic_holder {max-width:1030px!important; width:100%!important}
body #pp_full_res{width:90% !important; margin:auto !important}
body #pp_full_res .pp_hoverContainer{width:100%!important}
body #pp_full_res img{width:100%} 
*/

/*menu*/
@media only screen and (max-width: 1280px) {


#header_main .container, .main_menu ul:first-child > li a {    letter-spacing: 0px;}
.flex_column.av_one_fifth.first.avia-builder-el-2.el_after_av_hr {margin-top:15px; margin-left:5px; }
DIV.flex_column.av_three_fourth.avia-builder-el-4.el_after_av_one_fifth{margin-left: 1%; width: 81%;}
}

@media only screen and (max-width: 1139px) {
.flex_column.av_one_fifth.first.avia-builder-el-2.el_after_av_hr {margin-top:15px; margin-left:0px;width: 17.2%; }
DIV.flex_column.av_three_fourth.avia-builder-el-4.el_after_av_one_fifth{margin-left: 1%; width: 78%;}
}

@media only screen and (max-width: 990px) {
UL#menu-main-menu.menu{ margin-top:20px;}
#newsletter { text-align:center;}
#newsletter img{ float:left;  }
}

@media only screen and (max-width: 991px) {


.flex_column.av_one_fifth.first.avia-builder-el-2.el_after_av_hr {margin-top:15px; margin-left:0px;width: 12.5%; }
DIV.flex_column.av_three_fourth.avia-builder-el-4.el_after_av_one_fifth{margin-left: 1%; width: 82%;}

}
@media only screen and (max-width: 767px) {
body #advanced_menu_toggle{
	height:42px!important;
	line-height: 43px!important; 
	font-size:16px!important;
	font-family:arial,sans-serif!important;
	color:#fff!important; 
	padding: 0px 10px 10px 10px; 
	width:70px;
	background: #000; 
	display:block!important;
	margin-top: 0px;
	top:30px;
	margin-bottom:40px;}
body #advanced_menu_toggle:before{content:"Menu+";font-family:arial,sans-serif!important; font-size:16px!important; }
#avia-menu{display:none}
#mobile-advanced-menu{ width:100%; min-width:100%;padding:10px;}
.responsive #top .mobileMenu {display:block!important; visibility:visible; position:static; margin:3px;}
.responsive #menu-main-menu {display:none!important;}


#top #searchform > div {
    position: relative;
    max-width: 100% !important;
}
#header_right_div { margin-top: 15px; float: none;text-align:center !important; margin-right:auto !important; margin-left:auto !important;}
#phone_no { float: none;   margin: 15px 0px 0px 0px; text-align:center !important; margin-right:auto !important; margin-left:auto !important;}

/*  Gravity Form */
#top .gform_wrapper .get_a_quote ul li.gfield, .get_a_quote .gform_footer{float:none!important;clear:both!important}
#top .gform_wrapper .get_a_quote #field_3_1 li{ float:none;}
#top .gform_wrapper .get_a_quote ul li.gfield{width:100%!important}
.gfield_radio li{float:none!important;width:100%!important}
 .get_a_quote .gfield_checkbox li{ float:none;width:100%!important;}
#top .gform_wrapper .gform_footer{width:100%!important}

.flex_column.av_one_fifth.first.avia-builder-el-2.el_after_av_hr {margin-top:15px !important;margin-bottom:0px !important; width: 100%;text-align:center !important; margin-right:auto !important; margin-left:auto !important;   }
DIV.flex_column.av_three_fourth.avia-builder-el-4.el_after_av_one_fifth{margin-left: 1%; width: 100%; margin-top:-10px !important;margin-bottom:15px !important;text-align:center !important;  }

/*.responsive .mobile_slide_out .logo { top:50px; float: left; width:100%}*/	
}
@media only screen and (max-width: 480px) {	
body #advanced_menu_toggle{	top:-5px;}
.responsive .mobile_slide_out .logo { margin-top:20px;}
#phone_no {    margin-bottom: 35px  !important; }
#header { height: 190px !important;}
}
@media only screen and (min-width: 240px)
{
.logo img{width:100%; padding:0px; max-width:none !important;}
strong.logo{max-width:none !important;}
}


@media only screen and (max-width: 768px)
{
body .pp_pic_holder {max-width:90%!important; margin:auto !important}
body .pp_pic_holder {width:90% !important; margin:auto !important}
body #pp_full_res{width:90% !important; margin:auto !important}
body #pp_full_res img{margin-top:30px}
body .pp_fade .pp_details{float:none!important; width:90% !important;height:50px; margin:auto !important}
body .pp_fade .pp_details .pp_close{margin-bottom:5px!important}
}

@media only screen and (max-width: 768px)  {
 .csstransforms3d .show_mobile_menu #mobile-advanced{background-color:#eee!important} 

#header{height:150px}
.title_container .main-title { min-height: 10px !important;}
.breadcrumb-trail a:hover{ text-decoration:none!important;}
}

@media only screen and (max-width: 1140px) {

.title_container .breadcrumb{ float:left !important ; left: 0px; right: auto;}
.main-title a { display:none;}
}
@media only screen and (min-width: 768px) and (max-width: 1140px) {
.alternate_color .entry-title{text-align:left!important}

}
#layer_slider_1{z-index:1 !important;}
/******************Bread cum**********************/
.nonfixed_header .container_wrap:first-child{z-index:1;}